Межсайтовый скриптинг в vSCAL / vsREAL

Дата публикации:
17.06.2006
Всего просмотров:
1621
Опасность:
Низкая
Наличие исправления:
Нет
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Удаленная
Воздействие:
Межсайтовый скриптинг
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
vsREAL 1.x
vSCAL 1.x
Уязвимые версии:
vSCAL 1.0, возможно более ранние версии.
vsREAL 1.0, возможно более ранние версии.

Описание:
Уязвимость позволяет удаленному пользователю произвести XSS нападение.

Уязвимость существует из-за недостаточной обработки входных данных в параметре "lid" в сценарии index.php и в параметре "title" в сценарии myslideshow.php. Удаленный пользователь может с помощью специально сформированного запроса выполнить произвольный код сценария в браузере жертвы в контексте безопасности уязвимого сайта.

URL производителя: www.babykatiemedia.com

Решение: Способов устранения уязвимости не существует в настоящее время.

Ссылки: Babykatmedia.com scripts - vSCAL & vREAL - XSS Vulns

или введите имя

CAPTCHA